@charset "utf-8";

html {height:100%}

body {margin:0px; padding:0px;font-family:"微软雅黑",Arial;font-size:13px;}

div,ul,li,p,h1,h2,h3,span{ margin:0px; padding:0px; list-style:none;font-family:"微软雅黑",Arial;text-decoration:none;vertical-align:middle; font-size:14px;}
input,select{ border:1px #dcdcdc solid;}
img { border:0px; vertical-align:middle}

a { text-decoration:none}

.bscx-bdc{}
.bscx-bdc input{ line-height:25px; border:none;}
.bscx-bdc select{ height:25px; line-height:25px; border:1px #dcdcdc solid;}
.bscx-bdc .miaob{ border:1px #dcdcdc solid;}
.bscx-bdc .cxbj{ background:#ff9600;}
.bscx-bdc .cxbj-blue{ background:#017cca;}
.bscx-bdc a{ color:#FFFFFF; font-size:14px;}

.gfxwj-lb{ padding-top:8px;}
.gfxwj-lb li{ line-height:26px; background:url(dot1.png) no-repeat 5px center; text-indent:20px;}
.gfxwj-lb li a{color:#2e2e2e; font-size:13px; padding:1px 3px;}
.gfxwj-lb li a:hover { background:#e5a01a; color:#fff}

.bjtj{ color:#666666;}
.bjtj .miaob{ border-bottom:#e3e3e3 1px solid; color:#000000; font-weight:bold}
.bjtj .org{ color:#ff9600;}

.bj-list-k { float:left; height:190px;width:539px}

.bj-list-bt {height:33px; background:#f3f3f3; line-height:33px;}
.bj-list-bt p { display:block; width:155px; text-align:left; color:#000000; float:left; font-size:13px; padding-left:5px;}
.bj-list-bt h1 { display:block; width:300px; text-align:center; color:#000000; float:left; font-size:13px;font-weight:normal}
.bj-list-bt span { display:block; width:70px; text-align:center; color:#000000; float:left; font-size:13px;}

.bj-list { margin-top:10px; height:148px; overflow:hidden}
.bj-list li { line-height:28px;}
.bj-list li a { display:block; width:155px; text-align:left; color:#000000; float:left; font-size:13px; padding-left:5px;}
.bj-list li h1 { display:block; width:300px; text-align:left; color:#888; float:left; font-size:13px; font-weight:normal}
.bj-list li span { display:block; width:70px; text-align:center; color:#888; float:left; font-size:13px;}


.xxgk-list{height:auto;}
.xxgk-list li{line-height:28px; background:url(dot1.png) no-repeat 5px center; text-indent:20px;}
.xxgk-list li span{ float:right; font-size:13px; color:#2e2e2e; padding:0 10px;}
.xxgk-list li a{color:#2e2e2e; font-size:13px; padding:1px 0px;}
.xxgk-list li a:hover { background:#e5a01a; color:#fff}